openSUSE variety インストール

Pocket

YaSTからインストールできるがImportError: No module named requestsのエラーが出ます。

varietyはpython2.7を使用する。

pip インストール

$pip install requests

シェアする

  • このエントリーをはてなブックマークに追加

フォローする